<?xml version="1.0" encoding="utf-8"?>
<component size="482,149" pivot="0.5,0.5" extention="Button">
  <controller name="buy_state" exported="true" pages="0,ad,1,buy" selected="1"/>
  <controller name="can_buy" pages="0,can,1,cd" selected="1"/>
  <controller name="buy_type" exported="true" pages="0,other,1,add" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="ob5c2d" fileName="img/btn_lv.png" xy="0,0" size="482,148" grayed="true">
      <gearDisplay controller="buy_state" pages="0,2"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
      <gearDisplay2 controller="buy_type" pages="0" condition="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n4_iv9n" name="n4" src="ob5c2e" fileName="img/btn_huang.png" xy="2,0" size="482,149">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearDisplay2 controller="buy_type" pages="0" condition="0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n15_iec4" name="n15" src="ob5c2d" fileName="img/btn_lv.png" xy="0,0" size="482,148" grayed="true">
      <gearDisplay controller="buy_type" pages="1"/>
      <gearLook controller="can_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="143,24" size="283,90" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#575656" strokeSize="3" text="07:10:10">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearXY controller="buy_type" pages="0,1" values="143,24|140,24"/>
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="width-width,height-height,right-right"/>
    </text>
    <text id="n12_wgo4" name="watch" xy="150,30" size="298,79" fontSize="60" color="#fffffd" align="center" vAlign="middle" autoSize="shrink" strokeColor="#6a7a3d" strokeSize="4" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearXY controller="buy_type" pages="0,1" values="150,30|146,31"/>
      <gearLook controller="buy_type" default="1,0,0,0"/>
      <gearColor controller="buy_type" pages="0,1" values="#fffffd,#6a7a3d|#fffffd,#5b702d"/>
      <gearDisplay2 controller="buy_state" pages="0" condition="0"/>
    </text>
    <image id="n11_b7ax" name="ad_icon" src="9wz1z" fileName="img/btn_ad.png" xy="55,30" grayed="true">
      <gearDisplay controller="buy_state" pages="0"/>
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n13_rigk" name="title" xy="46,22" size="390,105" fontSize="60" color="#fffbf5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Receive">
      <gearDisplay controller="buy_state" pages="1"/>
      <gearXY controller="buy_type" pages="0,1" values="46,22|50,18"/>
      <gearColor controller="buy_type" pages="0,1" values="#fffbf5,#000000|#fffbf5,#666666"/>
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n14_til2" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" xy="419,-28" scale="0.7,0.7" visible="false"/>
  </displayList>
  <Button/>
</component>